message(STATUS "Defining example: Error Handling")

add_executable(xsdk_example_error Example_error.cpp)
add_executable(xavia::example_error ALIAS xsdk_example_error)
target_link_libraries(xsdk_example_error PRIVATE xavia::sdk)
set_target_properties(xsdk_example_error PROPERTIES FOLDER "examples")
